@import url("https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900");

body {
	overflow-x: hidden;
}

body.productos h1 { font: 100 36px/42px "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #cf8f1a;}
body.productos h2 { font: 100 30px/42px "robotoslab-light", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #fff;}
body.productos h3 { font: 100 26px/30px "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #18699c;}
body.productos h4 { font: 100 24px/36px "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #cf8f1a;}
body.productos h5 { font: 100 26px/30px "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #cf8f1a;}
body.productos h6 { font: 16px "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #0c5e8a;}

body.productos p {font-family: "robotolight", Arial, Helvetica, Geneva, sans-serif;}
body.productos a {font-family: "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif;}

body.productos .nav a { font-family: "robotoregular", Arial, Helvetica, Geneva, sans-serif;}

.contacto h3 {
	font: 100 19px/24px "robotolight", Arial, Helvetica, Geneva, sans-serif !important;
	letter-spacing: 1px;
	color: #505050 !important;
}


.fonts-left h1 {
	text-align: left;
}

.fonts-left p {
	text-align: left;
	font-size: 23px;
	line-height: 30px;
	color: white;
}

.fonts-left a {
	text-align: left;
	float: left;
	font-size: 18px;
	color: #035d88;
}

.fonts-right h1 {
	text-align: right;
}

.fonts-right p {
	text-align: right;
	font-size: 23px;
	line-height: 30px;
	color: white;
}

.fonts-right a {
	text-align: right;
	float: right;
	font-size: 18px;
	color: #035d88;
}

.wrapper-principal a {
	margin-top: 15px;
}

.wrapper-principal a:hover {
	opacity: 1;
}

.wrapper-iconos {
	min-height: 226px;
	box-sizing: border-box;
	position: relative;
	padding: 60px 0;
}

.wrapper-servicios-integracion {
	padding: 60px 0 50px 0;
}

.wrapper-servicios-integracion a {
	line-height: 40px;
}

.wrapper-servicios-integracion p {
	width: 80%;
	font-size: 18px;
	margin: 10px 0 0 0;
	color: #505050;
	line-height: 25px;
}

.margen-top {
	padding-top: 25px;
}

p.txt-icons {
	width: 71%;
	font-size: 18px;
	margin: 10px 0 0 0;
	color: #505050;
	line-height: 25px;
}

@media (max-width: 1199px) {
	p.txt-icons {
		width: 100%;
	}

	.wrapper-servicios-integracion p {
	width: 100%;
	}
}

@media (max-width: 769px) { 
	.wrapper-iconos {
		padding: 30px 0;
	}

	p.txt-icons {
		font-size: 14px;
		line-height: 20px;
	}
}

.wrapper-blue {
	min-height: 172px;
	padding: 60px 0;
}

.wrapper-resoluciones {
	/*min-height: 290px;*/
	box-sizing: border-box;
	position: relative;
	padding: 60px 0 0 0;
}

.wrapper-firma-tiempo {
	min-height: 400px;
	padding: 60px 0;
}

.wrapper-firma-tiempo p {
	color: #505050;
	font-size: 17px;
	line-height: 24px;
	margin-top: 30px;
}

.wrapper-dispositivos,
.wrapper-otros {
	min-height: 400px;
	padding: 60px 0;
}

.wrapper-dispositivos p,
.wrapper-otros p {
	color: #505050;
	font-size: 16px;
	line-height: 24px;
	margin-top: 15px;
}

.wrapper-dispositivos a,
.wrapper-otros a {
	font-size: 18px;
}

.wrapper-dispositivos h2,
.wrapper-otros h2 {
	color: #18699c !important;
	font-family: "robotoslab-regular" !important;
	padding-bottom: 20px;
}

.wrapper-otros .espacio {
	min-height: 255px;
}

/*.wrapper-dispositivos h4,
.wrapper-otros h4 {
	font-size: 22px;
}*/

.wrapper-principal img.imagen, 
.wrapper-agilidad img, 
.wrapper-expedientes img, 
.wrapper-formularios img, 
.wrapper-comunicaciones img, 
.wrapper-cloud img,
.wrapper-simplicidad img,
.wrapper-mobile img, 
.wrapper-firma img,
.wrapper-escritorio img,
.wrapper-multipleuso img,
.wrapper-connect img, 
.wrapper-pos img {
	position: relative;
	width: 100%;
}

.wrapper-integracion{
	position: relative;
	padding: 60px 0 0 0;
}

.wrapper-integracion h2{
	color: #0f7696 !important;
}

.wrapper-firma h1,
.wrapper-pos h1 {
	color: #035d88 !important;
}

.contenido-right {
	position: absolute;
	width: 35%;
	display: block;
	float: right;
	right: 9%;
	margin-top: -36%;
}

.contenido-right-2 {
	position: absolute;
	width: 45%;
	display: block;
	float: right;
	right: 9%;
	margin-top: -36%;
}

.contenido-left {
	position: absolute;
	width: 35%;
	display: block;
	float: left;
	left: 9%;
	margin-top: -36%;
}

.contenido-multiplataforma {
	position: absolute;
	width: 30%;
	display: block;
	float: left;
	left: 9%;
	margin-top: -38%;
}

@media (max-width: 767px) {
	.contenido-multiplataforma {
		margin-top: -45%;
	}
}

.contenido-multi {
	position: absolute;
	width: 40%;
	display: block;
	float: left;
	left: 9%;
	margin-top: -41%;
}

.contenido-escritorio {
	position: absolute;
	width: 35%;
	display: block;
	float: left;
	left: 9%;
	margin-top: -41%;
}

.contenido-dispositivos {
	position: absolute;
	width: 33%;
	display: block;
	float: left;
	left: 9%;
	margin-top: -41%;
}

.contenido-escritorio h1 {
	color: #fff !important;
}

.contenido-res {
	position: absolute;
	/*width: 35%;*/
	display: block;
	float: left;
	left: 9%;
	margin-top: 13%;
}

.contenido-pos {
	position: absolute;
	display: block;
	width: 80%;
	float: right;
	right: 9%;
	margin-top: 13%;
}

.contenido-cloud {
	position: absolute;
	width: 34%;
	display: block;
	float: left;
	left: 12%;
	margin-top: -31.5%;
}

.contenido-cloud h1 {
	text-align: left;
}

.contenido-cloud p {
	text-align: left;
	font-size: 22px;
	line-height: 30px;
	color: white;
}

p.grey {
	color: #505050;
}

h1.blanco {
	color: #fff !important;
}

.texto-principal {
position: absolute;
display: block;
float: left;
margin-top: -38%;
left: 9%;
color: #505050;
text-align: left;
}

.texto-principal-ijserv {
position: absolute;
display: block;
float: left;
margin-top: -36%;
left: 9%;
color: #505050;
text-align: left;
}

.texto-principal a {
	font-family: "robotoregular" !important;
}

span.tit-principal {
display: block;
top: 10%;
margin-bottom: 4%;
/*	padding: 0px 5px;*/
}

span.sub-principal {
display: block;
text-align: left;
font-size: 36px;
line-height: 35pt;
font-family: "robotolight";
color: #505050;
opacity: 1;
}

span.des-principal {
display: block;
text-align: left;
font-size: 24px;
font-family: "robotolight";
line-height: 34px;
color: #505050;
}

span.portada-responsive {
	display: none;
}

.video-igdoc iframe {
	width: 550px;
	height: 280px;
}

@media (max-width: 650px) {

	.video-igdoc {
		 position: relative;
		 padding-bottom: 56.25%;
		 padding-top: 30px; 
		 height: 0; 
		 overflow: hidden;
		 margin-bottom: 15px;
	}

	.video-igdoc iframe {
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 100%;
	    height: 100%;
	}
}

/* CSS Responsive */

@media (min-width: 981px) and (max-width: 1274px) {
	.contenido-multi h1 {
	font-size: 34px !important;
	}

	.contenido-multi p {
	font-size: 20px;
	}

	.fonts-ijserv {
		width: 43%;
		margin-top: -38%;
	}
}

.wrapper-isportal-gestion,
.wrapper-isportal-tecnologias,
.wrapper-isportal-responsive,
.wrapper-ijserv-bo {
	margin-top: 5px;
}

.wrapper-isportal-gestion img,
.wrapper-isportal-tecnologias img,
.wrapper-isportal-responsive img,
.wrapper-ijserv-bo img {
	position: relative;
	width: 100%;
}

.wrapper-isportal-gestion h2,
.wrapper-isportal-tecnologias h2 {
	position: absolute;
	margin-top: -68%;
	left: 7%;
	width: 85%;
}

.wrapper-ijserv-bo h2 {
	font: 100 24px/32px "robotoslab-light" !important; 
	position: absolute;
	margin-top: -65%;
	left: 10%;
	width: 80%;
}

.wrapper-isportal-responsive h2 {
	position: absolute;
	margin-top: -65%;
	left: 7%;
	width: 85%;
}

.reset-left, 
.reset-right-medium {
	padding-left: 0;
	padding-right: 0.25%;
}

.reset-right,
.reset-left-medium {
	padding-right: 0;
	padding-left: 0.25%;
}

@media (max-width: 767px) {
	.reset-right,
	.reset-right-medium {
		padding-top: 5px;
		padding-left: 0;
	}

	.reset-left {
		padding-right: 0px;
	}

}

.wrapper-responsive h1{
	padding-top: 4%;
	position: absolute;
	text-align: center;
	width: 100%;
	font-size: 26px !important;
	line-height: 34px !important;
}

@media (min-width: 1201px) and (max-width: 1300px) {
	.wrapper-isportal-gestion h2 {
	font-size: 26px !important;
	line-height: 32px !important;
	position: absolute;
	margin-top: -68%;
	left: 7%;
	width: 85%;
	}

	.wrapper-ijserv-bo h2 {
	font-size: 22px !important;
	line-height: 30px !important;
	position: absolute;
	margin-top: -69%;
	left: 10%;
	width: 80%;
	}

	.wrapper-isportal-tecnologias h2,
	.wrapper-isportal-responsive h2 {
	font-size: 26px !important;
	line-height: 32px !important;
	position: absolute;
	margin-top: -64%;
	left: 7%;
	width: 85%;
	}
}

@media (min-width: 980px) and (max-width: 1200px) {
	.wrapper-isportal-gestion h2 {
	font-size: 22px !important;
	line-height: 30px !important;
	position: absolute;
	margin-top: -70%;
	left: 7%;
	width: 85%;
	}

	.wrapper-ijserv-bo h2 {
	font-size: 22px !important;
	line-height: 30px !important;
	position: absolute;
	margin-top: -75%;
	left: 7%;
	width: 85%;
	}

	.wrapper-isportal-tecnologias h2 {
	font-size: 22px !important;
	line-height: 30px !important;
	position: absolute;
	margin-top: -64%;
	left: 7%;
	width: 85%;
	}

	.wrapper-isportal-responsive h2 {
	font-size: 22px !important;
	line-height: 30px !important;
	position: absolute;
	margin-top: -61%;
	left: 7%;
	width: 85%;
	}

	.texto-principal span.sub-principal,
	.texto-principal span.sub-principal-portal,
	.texto-principal-ijserv span.sub-principal, 
	.texto-principal-ijserv span.sub-principal-portal {
	font-size: 30px;
	line-height: 36px;
	}

	.texto-principal span.des-principal,
	.texto-principal-ijserv span.des-principal {	
	font-size: 21px;
	line-height: 28px;
	}
}

@media (min-width: 801px) and (max-width: 980px) {
	body.productos h1 { font: 100 28px/35px "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #cf8f1a;}
	body.productos h2 { font: 100 26px/42px "robotoslab-light", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #fff;}
	body.productos h3 { font: 100 22px/30px "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #18699c;}
	body.productos h4 { font: 100 22px/36px "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #cf8f1a;}
	body.productos h5 { font: 100 18px/30px "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #cf8f1a;}
	body.productos h6 { font: 14px "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #0c5e8a;}

	.fonts-right p {
		font-size: 18px;
		line-height: 24px;
	}

	.fonts-right a {
		font-size: 16px;
		color: #035d88;
	}

	.fonts-left p {
		font-size: 18px;
		line-height: 24px;
	}

	.fonts-left a {
		font-size: 16px;
		color: #035d88;
	}

	.logotipo-igdoc {
	width: 60%;
	}

	.logotipo-ijserv {
	width: 45%;
	}

	.texto-principal span.sub-principal,
	.texto-principal span.sub-principal-portal,
	.texto-principal-ijserv span.sub-principal, 
	.texto-principal-ijserv span.sub-principal-portal {
	font-size: 24px;
	line-height: 30px;
	}

	.texto-principal span.des-principal,
	.texto-principal-ijserv span.des-principal {	
	font-size: 18px;
	line-height: 30px;
	}

	.contenido-right {
	width: 35%;
	right: 9%;
	margin-top: -39%;
	}

	.contenido-left {
	width: 35%;
	left: 9%;
	margin-top: -39%;
	}

	.contenido-res {
	left: 9%;
	margin-top: 0%;
	}

	.contenido-cloud {
	width: 34%;
	left: 12%;
	margin-top: -33.5%;
	}

	.contenido-cloud p {
	font-size: 18px;
	line-height: 24px;
	}

	.contenido-multi {
		width: 45%;
	}
}

@media (max-width: 979px) { 
	.wrapper-principal {
		margin-top: 55px;
	}
}

@media (min-width: 701px) and (max-width: 893px) {
	.contenido-right-2 {
		width: 50%;
	}
}

@media (max-width: 767px) and (min-width: 570px) {
	p.txt-icons {
		width: 60%;
	}
}

@media (min-width: 500px)  and (max-width: 800px) {
	body.productos h1 { font: 100 24px/30px "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #cf8f1a;}
	body.productos h2 { font: 100 20px/26px "robotoslab-light", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #fff;}
	body.productos h3 { font: 100 20px/25px "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #18699c;}
	body.productos h4 { font: 100 22px/36px "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #cf8f1a;}
	body.productos h5 { font: 100 18px/24px "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #cf8f1a;}
	body.productos h6 { font: 14px "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #0c5e8a;}

	/*.texto-principal {
	margin-top: -38%;
	}*/

	.logotipo-igdoc {
	width: 40%;
	}

	.logotipo-ijserv {
	width: 40%;
	}

	.texto-principal span.sub-principal,
	.texto-principal span.sub-principal-portal,
	.texto-principal-ijserv span.sub-principal, 
	.texto-principal-ijserv span.sub-principal-portal {
	font-size: 18px;
	line-height: 24px;
	}

	.texto-principal span.des-principal,
	.texto-principal-ijserv span.des-principal {	
	font-size: 16px;
	line-height: 22px;
	}

	.boton {
		padding: 5px 8px;
	}

	.texto-principal a.boton {
		font-size: 14px;
	}
}

@media (max-width: 679px) and (min-width: 500px) {
	.texto-principal-ijserv {
		margin-top: -34%;
	}

	.texto-principal-ijserv span.sub-principal {
		width: 75%;
	}

	.texto-principal-ijserv span.des-principal {
		display: none;
	}
}

@media (min-width: 699px) and (max-width: 800px) {
	.wrapper-resoluciones {
		padding: 30px 0 0 0;
	}

	.contenido-right {
		width: 35%;
		right: 9%;
		margin-top: -41%;
	}

	.fonts-right p {
		font-size: 18px;
		line-height: 22px;
	}

	.fonts-right a {
		font-size: 16px;
		color: #035d88;
	}

	.contenido-left {
	width: 41%;
	left: 9%;
	margin-top: -50%;
	}

	.fonts-left p {
		font-size: 18px;
		line-height: 22px;
	}

	.fonts-left a {
		font-size: 16px;
		color: #035d88;
	}

	.contenido-res {
		left: 9%;
		margin-top: 8%;
	}

	.contenido-cloud {
		width: 34%;
		left: 12%;
		margin-top: -33.5%;
	}

	.contenido-cloud p {
		font-size: 18px;
		line-height: 24px;
	}
}

@media (min-width: 767px) and (max-width: 800px) {
	.contenido-left {
	width: 41%;
	left: 9%;
	margin-top: -40%;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	.wrapper-isportal-gestion h2 {
	font-size: 18px !important;
	line-height: 24px !important;
	position: absolute;
	margin-top: -70%;
	left: 7%;
	width: 85%;
	}

	.wrapper-ijserv-bo h2 {
	font-size: 16px !important;
	line-height: 24px !important;
	position: absolute;
	margin-top: -74%;
	left: 7%;
	width: 85%;
	}

	.wrapper-isportal-tecnologias h2 {
	font-size: 18px !important;
	line-height: 24px !important;
	position: absolute;
	margin-top: -68%;
	left: 7%;
	width: 85%;
	}

	.wrapper-isportal-responsive h2 {
	font-size: 18px !important;
	line-height: 24px !important;
	position: absolute;
	margin-top: -62%;
	left: 7%;
	width: 85%;
	}
}

@media (min-width: 701px) and (max-width: 767px) {
	.wrapper-isportal-gestion h2,
	.wrapper-ijserv-bo h2 {
		font-size: 22px !important;
		line-height: 30px !important;
		position: absolute;
		margin-top: -58%;
		left: 7%;
		width: 85%;
	}
}

@media (min-width: 600px) and (max-width: 700px) {
	body.productos h1 { font: 100 20px/24px "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #cf8f1a;}
	body.productos h2 { font: 100 18px/26px "robotoslab-light", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #fff;}
	body.productos h3 { font: 100 18px/26px "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #18699c;}
	body.productos h4 { font: 100 18px/36px "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #cf8f1a;}
	body.productos h5 { font: 100 16px/30px "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #cf8f1a;}
	body.productos h6 { font: 14px "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #0c5e8a;}

	.contenido-right {
		width: 42%;
		right: 9%;
		margin-top: -41%;
	}

	.fonts-right p {
		font-size: 14px;
		line-height: 20px;
	}

	.fonts-right a {
		font-size: 14px;
		color: #035d88;
	}

	.contenido-left {
		width: 42%;
		left: 9%;
		margin-top: -50%;
	}

	.fonts-left p {
		font-size: 14px;
		line-height: 20px;
	}

	.fonts-left a {
		font-size: 14px;
		color: #035d88;
	}

	.contenido-res {
		left: 9%;
		margin-top: 13%;
	}

	.contenido-cloud {
		width: 34%;
		left: 12%;
		margin-top: -33.5%;
	}

	.contenido-cloud p {
		font-size: 14px;
		line-height: 20px;
	}

	.wrapper-isportal-gestion h2,
	.wrapper-isportal-tecnologias h2,
	.wrapper-isportal-responsive h2 {
		font-size: 20px !important;
		line-height: 30px !important;
		position: absolute;
		margin-top: -63%;
		left: 7%;
		width: 85%;
	}

	.wrapper-ijserv-bo h2 {
		font-size: 20px !important;
		line-height: 28px !important;
		position: absolute;
		margin-top: -64%;
		left: 7%;
		width: 88%;
	}
}

@media (min-width: 500px) and (max-width: 599px) {
	body.productos h1 { font: 100 20px/22px "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #cf8f1a;}
	body.productos h2 { font: 100 18px/26px "robotoslab-light", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #fff;}
	body.productos h3 { font: 100 18px/24px "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #18699c;}
	body.productos h4 { font: 100 19px/36px "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #cf8f1a;}
	body.productos h5 { font: 100 16px/30px "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #cf8f1a;}
	body.productos h6 { font: 14px "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #0c5e8a;}

	.wrapper-blue {
	min-height: 130px;
	padding: 45px 0;
	}
		

	.contenido-right {
	width: 45%;
	right: 9%;
	margin-top: -41%;
	}

	.fonts-right p {
	font-size: 12px;
	line-height: 18px;
	margin-top: -15px;
	}

	.fonts-right a {
	font-size: 12px;
	color: #035d88;
	margin-top: -10px;
	}

	.contenido-left {
	width: 42%;
	left: 9%;
	margin-top: -50%;
	}

	.fonts-left p {
	font-size: 12px;
	line-height: 18px;
	margin-top: -15px;
	}

	.fonts-left a {
	font-size: 12px;
	color: #035d88;
	margin-top: -10px;
	}

	.wrapper-resoluciones {
		padding: 30px 0 0 0;
	}

	.contenido-res {
		left: 9%;
		margin-top: 4%;
	}

	.contenido-cloud {
		width: 34%;
		left: 12%;
		margin-top: -34%;
	}

	.contenido-cloud p {
		font-size: 12px;
		line-height: 18px;
	}

	.wrapper-ijserv-bo h2 {
		font-size: 20px !important;
		line-height: 28px !important;
		position: absolute;
		margin-top: -70%;
		left: 7%;
		width: 88%;
	}
}

@media (min-width: 401px) and (max-width: 499px) {
	body.productos h1 { font: 100 18px/22px "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #cf8f1a;}
	body.productos h2 { font: 100 14px/20px "robotoslab-light", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #fff;}
	body.productos h3 { font: 100 18px/20px "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #18699c;}
	body.productos h4 { font: 100 19px/32px "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #cf8f1a;}
	body.productos h5 { font: 100 14px/20px "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #cf8f1a;}
	body.productos h6 { font: 14px "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #0c5e8a;}

	/*.texto-principal {
	margin-top: -30%;
	}*/

	.logotipo-igdoc {
	width: 30%;
	}

	.logotipo-ijserv {
	width: 30%;
	}

	.texto-principal span.sub-principal,
	.texto-principal span.sub-principal-portal,
	.texto-principal-ijserv span.sub-principal, 
	.texto-principal-ijserv span.sub-principal-portal {
	font-size: 16px;
	line-height: 22px;
	}

	.texto-principal span.des-principal,
	.texto-principal-ijserv span.des-principal  {	
	display: none;
	}

	.boton {
		padding: 3px;
		width: 25%;
	}

	.texto-principal a.boton {
		font-size: 12px;
		margin-top: 8px;
		display: inline-block;
	}

	.wrapper-blue {
	min-height: 130px;
	padding: 45px 0;
	}

	.wrapper-resoluciones {
		/*min-height: 294px;*/
		padding: 30px 0 0 0;
	}

	.contenido-right {
		width: 40%;
		right: 9%;
		margin-top: -41%;
	}

	.fonts-right p {
		font-size: 12px;
		line-height: 16px;
		margin-top: -15px;
	}

	.fonts-right a {
		font-size: 12px;
		color: #035d88;
		margin-top: -10px;
	}

	.contenido-left {
		width: 48%;
		left: 9%;
		margin-top: -51%;
	}

	.fonts-left p {
		font-size: 12px;
		line-height: 16px;
		margin-top: -15px;
	}

	.fonts-left a {
		font-size: 12px;
		color: #035d88;
		margin-top: -10px;
	}

	.contenido-res {
		left: 9%;
		margin-top: 13%;
	}

	.contenido-cloud {
		width: 34%;
		left: 12%;
		margin-top: -34%;
	}

	.contenido-cloud p {
		font-size: 12px;
		line-height: 16px;
	}

	span.portada {
		display: none;
	}

	span.portada-responsive {
		display: block;
		/*width: 100%;*/
		color: #505050;
		text-shadow: none;
	}

	.wrapper-isportal-gestion h2 {
		position: absolute;
		margin-top: -65%;
		left: 7%;
		width: 85%;
	}

	.wrapper-ijserv-bo h2 {
		font-size: 16px !important;
		line-height: 22px !important;
		position: absolute;
		margin-top: -70%;
		left: 7%;
		width: 88%;
	}

	.wrapper-isportal-tecnologias h2 {
		position: absolute;
		margin-top: -65%;
		left: 7%;
		width: 85%;
	}

	.wrapper-isportal-responsive h2 {
		position: absolute;
		margin-top: -65%;
		left: 7%;
		width: 85%;
	}
}

@media (max-width: 482px) {
	span.sub-principal {
		/*color: #fff;*/
		/*text-shadow: 1px 1px 2px #505050;*/
	}

	span.portada {
		display: none;
	}

	span.portada-responsive {
		display: block;
		/*width: 100%;*/
		color: #505050;
		text-shadow: none;
	}

	.wrapper-ijserv-bo h2 {
		font-size: 16px !important;
		line-height: 22px !important;
		position: absolute;
		margin-top: -77%;
		left: 7%;
		width: 88%;
	}
} 

@media (max-width: 400px) {
	body.productos h1 { font: 100 18px/20px "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #cf8f1a;}
	body.productos h2 { font: 100 14px/20px "robotoslab-light", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #fff;}
	body.productos h3 { font: 100 18px/20px "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #18699c;}
	body.productos h4 { font: 100 19px/32px "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #cf8f1a;}
	body.productos h5 { font: 100 14px/20px "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #cf8f1a;}
	body.productos h6 { font: 14px "robotoslab-regular", Arial, Helvetica, Geneva, sans-serif; letter-spacing: 1px; color: #0c5e8a;}

	.texto-principal {
	margin-top: -40%;
	}

	.texto-principal-ijserv {
	margin-top: -43%;
	}

	.logotipo-igdoc,
	.logotipo-ijserv {
	width: 30%;
	}

	.texto-principal span.sub-principal,
	.texto-principal span.sub-principal-portal,
	.texto-principal-ijserv span.sub-principal, 
	.texto-principal-ijserv span.sub-principal-portal {
	font-size: 14px;
	line-height: 17px;
	}

	.texto-principal span.des-principal,
	.texto-principal-ijserv span.des-principal {	
	display: none;
	}

	.boton {
		padding: 3px;
		width: 36%;
		display: inline-block;
	}

	.texto-principal a.boton {
		font-size: 12px;
		margin-top: 8px;
		display: inline-block;
	}

	.wrapper-blue {
	min-height: 130px;
	padding: 45px 0;
	}

	.wrapper-resoluciones {
		/*min-height: 294px;*/
		padding: 30px 0 0 0;
	}

	.contenido-right {
		width: 43%;
		right: 9%;
		margin-top: -36%;
	}

	.fonts-ijserv {
		width: 50%;
		right: 9%;
		margin-top: -40%;
	}

	.fonts-ijserv-2 {
		width: 100%;
		right: 9%;
		margin-top: 5%;
	}

	.contenido-right-2 {
		width: 68%;
		right: 9%;
		margin-top: -36%;
	}

	.contenido-right-2 h1, 
	.contenido-multi h1,
	.contenido-escritorio h1,
	.contenido-multiplataforma h1 {
		font-size: 14px !important;
	}

	.contenido-multi {
	width: 50%;
	left: 9%;
	margin-top: -41%;
	}

	.fonts-right p {
		display: none;
	}

	.wrapper-pos .fonts-right p,
	.wrapper-connect .fonts-right p {
		display: block;
		font-size: 11px;
		line-height: 16px;
		margin-top: -15px;
	}

	.fonts-right a {
		font-size: 12px;
		color: #035d88;
		margin-top: -10px;
	}

	.contenido-left {
		width: 48%;
		left: 9%;
		margin-top: -45%;
	}

	.fonts-left p {
		display: none;
	}

	.fonts-left a {
		font-size: 12px;
		color: #035d88;
		margin-top: -10px;
	}

	.contenido-res {
		left: 9%;
		margin-top: 13%;
	}

	.contenido-cloud {
		width: 43%;
		left: 12%;
		margin-top: -36%;
	}

	.contenido-cloud p {
		display: none;
	}

	.wrapper-dispositivos h4 {
	font-size: 19px !important;
	}

	.contenido-escritorio {
	width: 50%;
	left: 9%;
	margin-top: -41%;
	}

	.wrapper-servicios-integracion,
	.wrapper-dispositivos {
		padding-top: 50px;
	}
	
}

@media (max-width: 350px) {
	.wrapper-isportal-responsive h2 {
	position: absolute;
	margin-top: -68%;
	left: 4%;
	width: 90%;
	}

	.wrapper-isportal-tecnologias h2 {
	position: absolute;
	margin-top: -71%;
	left: 4%;
	width: 90%;
	}

	.wrapper-isportal-gestion h2 {
	position: absolute;
	margin-top: -77%;
	left: 4%;
	width: 90%;
	}

	.wrapper-ijserv-bo h2 {
	font-size: 14px !important;
	line-height: 20px !important;
	position: absolute;
	margin-top: -75%;
	left: 5%;
	width: 90%;
	}

}


/* Fin Responsive */

.tablet {
	position: relative;
	float: right;
	margin-right: 0px;
}

.smartphone {
	position: relative;
	float: right;
}

.icon-reloj {
	background: url('/wps/wcm/connect/c30534fd-6b76-46a3-92f5-9f883d3e87de/reloj.png?MOD=AJPERES&ContentCache=NONE&CACHEID=c30534fd-6b76-46a3-92f5-9f883d3e87de') no-repeat right;
	padding-right: 14px;
	display: inline-block;
	width: 65px;
	height: 65px;
	margin-right: 10px;
	margin-bottom: -20px;
}

.icon-firma {
	background: url('/wps/wcm/connect/cf054651-e531-497c-a446-868f06620c9a/firma.png?MOD=AJPERES&ContentCache=NONE&CACHEID=cf054651-e531-497c-a446-868f06620c9a') no-repeat right;
	display: inline-block;
	width: 45px;
	height: 75px;
	margin-right: 10px;
	margin-bottom: -20px;
}

.icon-tarjeta {
	background: url('/wps/wcm/connect/2acc7750-f686-4a1c-9c23-91b85e6319f4/tarjeta.png?MOD=AJPERES&ContentCache=NONE&CACHEID=2acc7750-f686-4a1c-9c23-91b85e6319f4') no-repeat right;
	display: inline-block;
	width: 70px;
	height: 60px;
	margin-right: 10px;
	margin-bottom: -20px;
}

.icon-cloud {
	background: url('/wps/wcm/connect/6b7713e6-1781-4fec-a1f0-970421c22231/cloud.png?MOD=AJPERES&ContentCache=NONE&CACHEID=6b7713e6-1781-4fec-a1f0-970421c22231') no-repeat right;
	display: inline-block;
	width: 90px;
	height: 60px;
	margin-right: 10px;
	margin-bottom: -20px;
}

.icon-certificado {
	background: url('/wps/wcm/connect/27362c22-b5ed-4bbc-9d17-c1fc605ae03a/certificado.png?MOD=AJPERES&ContentCache=NONE&CACHEID=27362c22-b5ed-4bbc-9d17-c1fc605ae03a') no-repeat right;
	display: inline-block;
	width: 82px;
	height: 60px;
	margin-right: 20px;
	margin-bottom: -20px;
}

.icon-hsm {
	background: url('/wps/wcm/connect/33245253-03eb-4d0f-84dc-9d11ac8fad36/hsm.png?MOD=AJPERES&ContentCache=NONE&CACHEID=33245253-03eb-4d0f-84dc-9d11ac8fad36') no-repeat right;
	display: inline-block;
	width: 85px;
	height: 60px;
	margin-right: 20px;
	margin-bottom: -20px;
}

.icon-tag {
	background: url("/wps/wcm/connect/f3fde369-d361-4bd9-8786-71770bd26a78/icono-ijserv-tag.png?MOD=AJPERES&ContentCache=NONE&CACHEID=f3fde369-d361-4bd9-8786-71770bd26a78") no-repeat right;
	display: inline-block;
	width: 100px;
	height: 75px;
	margin-right: 20px;
	margin-bottom: -20px;
}

.icon-resto {
	background: url("/wps/wcm/connect/af7796e7-fb87-4878-a860-8465ca168dbd/icono-ijserv-resto.png?MOD=AJPERES&ContentCache=NONE&CACHEID=af7796e7-fb87-4878-a860-8465ca168dbd") no-repeat right;
	display: inline-block;
	width: 100px;
	height: 75px;
	margin-right: 20px;
	margin-bottom: -20px;
}

.icon-cfe {
	background: url("/wps/wcm/connect/16b840c7-ff53-4a3c-82b6-4b1975165c80/icono-ijserv-cfe.png?MOD=AJPERES&ContentCache=NONE&CACHEID=16b840c7-ff53-4a3c-82b6-4b1975165c80") no-repeat right;
	display: inline-block;
	width: 100px;
	height: 75px;
	margin-right: 20px;
	margin-bottom: -20px;
}

.icon-bi {
	background: url("/wps/wcm/connect/24e45a30-dcff-4376-872f-b437f0ebc61b/icono-ijserv-bi.png?MOD=AJPERES&ContentCache=NONE&CACHEID=24e45a30-dcff-4376-872f-b437f0ebc61b") no-repeat right;
	display: inline-block;
	width: 100px;
	height: 75px;
	margin-right: 20px;
	margin-bottom: -20px;
}

.icon-fidelizacion {
	background: url("/wps/wcm/connect/0902bf65-d01d-4935-8644-91c1144f3f91/icono-ijserv-fidelizacion.png?MOD=AJPERES&ContentCache=NONE&CACHEID=0902bf65-d01d-4935-8644-91c1144f3f91") no-repeat right;
	display: inline-block;
	width: 100px;
	height: 75px;
	margin-right: 20px;
	margin-bottom: -20px;
}

@media (max-width: 600px) {
	.icon-tarjeta {
	background: url('/wps/wcm/connect/e98c5763-8c16-4450-a731-e2849bbcdf3e/tarjeta-small.png?MOD=AJPERES&ContentCache=NONE&CACHEID=e98c5763-8c16-4450-a731-e2849bbcdf3e') no-repeat right;
	display: inline-block;
	width: 43px;
	height: 35px;
	margin-right: 10px;
	margin-bottom: -10px;
	}

	.icon-cloud {
	background: url('/wps/wcm/connect/b2bef9a9-40ed-4284-ad68-6784d0743711/cloud-small.png?MOD=AJPERES&ContentCache=NONE&CACHEID=b2bef9a9-40ed-4284-ad68-6784d0743711') no-repeat right;
	display: inline-block;
	width: 56px;
	height: 35px;
	margin-right: 10px;
	margin-bottom: -10px;
	}

	.icon-certificado {
	background: url('/wps/wcm/connect/eb199492-c4fe-431f-a417-f8e3e634f909/certificado-small.png?MOD=AJPERES&ContentCache=NONE&CACHEID=eb199492-c4fe-431f-a417-f8e3e634f909') no-repeat right;
	display: inline-block;
	width: 53px;
	height: 35px;
	margin-right: 10px;
	margin-bottom: -10px;
	}

	.icon-hsm {
	background: url('/wps/wcm/connect/1da95c82-1c15-444c-89eb-6909bd42f756/hsm-small.png?MOD=AJPERES&ContentCache=NONE&CACHEID=1da95c82-1c15-444c-89eb-6909bd42f756') no-repeat right;
	display: inline-block;
	width: 52px;
	height: 35px;
	margin-right: 10px;
	margin-bottom: -10px;
	}

	.icon-tag {
	background: url("/wps/wcm/connect/d92066b0-3653-48f1-9427-2b3beb15128e/icono-ijserv-tag-small.png?MOD=AJPERES&ContentCache=NONE&CACHEID=d92066b0-3653-48f1-9427-2b3beb15128e") no-repeat right;
	display: inline-block;
	width: 47px;
	height: 35px;
	margin-right: 10px;
	margin-bottom: -10px;
	}

	.icon-resto {
	background: url("/wps/wcm/connect/77d18fe6-2c17-4e1b-ab1e-a504d31d0439/icono-ijserv-resto-small.png?MOD=AJPERES&ContentCache=NONE&CACHEID=77d18fe6-2c17-4e1b-ab1e-a504d31d0439") no-repeat right;
	display: inline-block;
	width: 47px;
	height: 35px;
	margin-right: 10px;
	margin-bottom: -10px;
	}

	.icon-cfe {
	background: url("/wps/wcm/connect/a4133ca9-2720-44b3-95bc-e2f036370ed2/icono-ijserv-cfe-small.png?MOD=AJPERES&ContentCache=NONE&CACHEID=a4133ca9-2720-44b3-95bc-e2f036370ed2") no-repeat right;
	display: inline-block;
	width: 47px;
	height: 35px;
	margin-right: 10px;
	margin-bottom: -10px;
	}

	.icon-bi {
	background: url("/wps/wcm/connect/62eb20e4-ce1e-4782-b1db-42fb990795dc/icono-ijserv-bi-small.png?MOD=AJPERES&ContentCache=NONE&CACHEID=62eb20e4-ce1e-4782-b1db-42fb990795dc") no-repeat right;
	display: inline-block;
	width: 47px;
	height: 35px;
	margin-right: 10px;
	margin-bottom: -10px;
	}

	.icon-fidelizacion {
	background: url("/wps/wcm/connect/9b490590-c5c9-4e63-b6f4-41c8cf9e7574/icono-ijserv-fidelizacion-small.png?MOD=AJPERES&ContentCache=NONE&CACHEID=9b490590-c5c9-4e63-b6f4-41c8cf9e7574") no-repeat right;
	display: inline-block;
	width: 47px;
	height: 35px;
	margin-right: 10px;
	margin-bottom: -10px;
	}
}

.margen-iconos {
	margin-top: 15px;
}

.top-menu{
	background-color: #fff;
	border-top: 3px solid #18699c;
}

.sacar-borde {
	border-bottom: none;
}

.top-menu-buttons{
	list-style: none;
	float: right;
	margin-bottom: 6px;
	margin-top: 6px;
}

.top-menu-buttons li {
	display: block;
	float: left;
	margin-left: 15px;
}
.top-menu-buttons li a {
	font-family: "robotolight";
	font-size: 13px;
	color: #505050;
}

.top-menu-buttons li.active > a{
	font-family: "robotoregular";
	color: #035d87;
}

.wrapper-resoluciones-completo {
	background-image: url("/wps/wcm/connect/65e8bbd6-1a90-479d-887a-2930a1bdb6ef/monitor-1.png?MOD=AJPERES&ContentCache=NONE&CACHEID=65e8bbd6-1a90-479d-887a-2930a1bdb6ef");
	background-repeat: no-repeat;
/*	background-size: cover;*/
}

.wrapper-resoluciones-completo {
	min-height: 825px;
}

.wrapper-expedientes-completo,
.wrapper-formularios-completo,
.wrapper-comunicaciones-completo,
.wrapper-producto-interno-v1 {
	min-height: 400px;
	margin-top: 35px;
	padding-bottom: 40px;
}

.wrapper-expedientes-completo h1,
.wrapper-formularios-completo h1, 
.wrapper-resoluciones-completo h1,
.wrapper-comunicaciones-completo h1, 
.wrapper-producto-interno-v1 h1 {
	line-height: 50px !important;
	border-bottom: 2px solid #0f7695;
}

.wrapper-expedientes-completo .titulos,
.wrapper-formularios-completo .titulos,
.wrapper-resoluciones-completo .titulos,
.wrapper-comunicaciones-completo .titulos,
.wrapper-producto-interno-v1 .titulos {
	margin-top: 30px;
}

.wrapper-expedientes-completo h3,
.wrapper-formularios-completo h3,
.wrapper-resoluciones-completo h3,
.wrapper-comunicaciones-completo h3,
.wrapper-producto-interno-v1 h3 {
	font-family: "robotoregular" !important;
	color: #035d87 !important;
	font-size: 18px !important;
	line-height: 26px !important;
	margin-top: 20px !important;
}

.wrapper-expedientes-completo p,
.wrapper-formularios-completo p,
.wrapper-resoluciones-completo p,
.wrapper-comunicaciones-completo p,
.wrapper-producto-interno-v1 p {
	font-family: "robotoregular" !important;
	color: #505050 !important;
	font-size: 16px !important;
	line-height: 22px !important;
}

.wrapper-expedientes-completo .margen-info,
.wrapper-producto-interno-v1 .margen-info{
	margin-top: 20px;
}

.wrapper-expedientes-completo .margen-texto,
.wrapper-producto-interno-v1 .margen-texto {
	margin-top: 60px;
}

.wrapper-resoluciones-completo .margen-monitor {
	margin-top: 60px;
	margin-bottom: 60px;
}

@media (max-width: 1116px) {
	.wrapper-resoluciones-completo {
	background-image: url("/wps/wcm/connect/d808d4a5-cad9-4481-afa8-33870dc9b3a6/monitor-2.png?MOD=AJPERES&ContentCache=NONE&CACHEID=d808d4a5-cad9-4481-afa8-33870dc9b3a6");
	background-repeat: no-repeat;
	/*	background-size: cover;*/
	}
}

@media (max-width: 979px) {
	.wrapper-resoluciones-completo {
	background-image: url("/wps/wcm/connect/8e138384-3fb4-4bef-abaa-613bafa06ceb/monitor-3.png?MOD=AJPERES&ContentCache=NONE&CACHEID=8e138384-3fb4-4bef-abaa-613bafa06ceb");
	background-repeat: no-repeat;
	/*	background-size: cover;*/
	}

	.wrapper-expedientes-completo .titulos,
	.wrapper-formularios-completo .titulos,
	.wrapper-comunicaciones-completo .titulos,
	.wrapper-resoluciones-completo .titulos, 
	.wrapper-producto-interno-v1 .titulos {
		margin-top: 50px;
	}

	.wrapper-producto-interno-v1 .titulos {
		margin-top: 70px;
	}

	.wrapper-resoluciones-completo .titulos {
		margin-top: 85px;
	}

	.wrapper-expedientes-completo h3,
	.wrapper-formularios-completo h3,
	.wrapper-resoluciones-completo h3,
	.wrapper-comunicaciones-completo h3,
	.wrapper-producto-interno-v1 h3 {
		font-family: "robotoregular" !important;
		color: #035d87 !important;
		font-size: 16px !important;
		line-height: 22px !important;
		margin-top: 20px !important;
	}

	.wrapper-expedientes-completo p,
	.wrapper-formularios-completo p,
	.wrapper-resoluciones-completo p,
	.wrapper-comunicaciones-completo p,
	.wrapper-producto-interno-v1 p {
		font-family: "robotoregular" !important;
		color: #505050 !important;
		font-size: 14px !important;
		line-height: 22px !important;
		margin: 0 0 10px !important;
	}
}

@media (max-width: 767px) {
	.wrapper-expedientes-completo .margen-info,
	.wrapper-producto-interno-v1 .margen-info {
	margin-top: 20px;
	}
	.wrapper-resoluciones-completo {
	background-image: none;
	}
}

@media (max-width: 550px) and (min-width: 500px) {
	.wrapper-producto-interno-v1 h1 {
		line-height: 35px !important;
		border-bottom: 2px solid #0f7695;
	}
}

@media (max-width: 460px) {
	.wrapper-expedientes-completo h1,
	.wrapper-formularios-completo h1, 
	.wrapper-resoluciones-completo h1,
	.wrapper-comunicaciones-completo h1, 
	.wrapper-producto-interno-v1 h1 {
		line-height: 32px !important;
		border-bottom: 2px solid #0f7695;
	}

	.wrapper-expedientes-completo .titulos,
	.wrapper-formularios-completo .titulos,
	.wrapper-comunicaciones-completo .titulos,
	.wrapper-resoluciones-completo .titulos,
	.wrapper-producto-interno-v1 .titulos {
		margin-top: 70px;
	}

	.wrapper-resoluciones-completo .titulos {
		margin-top: 105px;
	}
}

/* Fixes */
@media only screen and(max-width: 480px){
	.texto-principal {
		
		margin-top: -44%;
		
	}
}

.color-yellow {
	color: #fff00c;
}

/* Btn Custom */
.btn-line {
  border: 1px solid transparent;
  background: none;
}

.btn-blanco {
  border-color: #fff;
  color: #fff;
}

.btn-blanco:hover, .btn-blanco:focus {
  color: #fff;
}

/* Landing ijserv */

.slide {
  position: relative;
}

.slide .content {
  color: #fff;
}

.slide .wrapper-land {
  padding-top: 30px;
  position: relative;
  z-index: 2;
  min-height: 510px;
}

.slide#slide01 {
  background: #31725f;
  background: -webkit-linear-gradient(top, #31725f 0%, #2c4c63 100%);
  background: -moz-linear-gradient(top, #31725f 0%, #2c4c63 100%);
  background: linear-gradient(to bottom, #31725f 0%, #2c4c63 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#31725f', endColorstr='#2c4c63', GradientType=0);
}


#slide01 .bg-image {
  background: url("/wps/wcm/connect/a13e99c0-260c-4b70-9293-5ab9478a00ec/verde.jpg?MOD=AJPERES&attachment=true&id=1476204939952") no-repeat center center;
  -moz-background-size: cover;
       background-size: cover;
}

.bg-image {
  background: no-repeat center center;
  -moz-background-size: cover;
       background-size: cover;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.fs {
	height: 620px;
}

@media (min-width: 768px) {
  .slide {
    overflow: hidden;
  }
  .slide .wrapper-land {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -45%);
       -moz-transform: translate(-50%, -45%);
            transform: translate(-50%, -45%);
    margin: 0;
    padding: 0;
  }
}

.wrapper-land {
	width: 83%;
	margin: 0 auto;
}

#slide01 .title {
  font-weight: 300;
  font-size: 3.2em;
  margin-top: 0;
  line-height: .75em;
  color: #fff;
  font-family: Lato, sans-serif;
}

.w300 {
	font-weight: 300;
}


#slide01 .big-title {
	font-family: Lato, sans-serif;
	font-size: 3.2em;
	line-height: 1;
	margin-bottom: 30px;
	display: block;
}

#slide01 .subtitle {
  font-weight: 400;
  font-size: 3.1em;
  margin-top: 0;
  font-family: Lato, sans-serif;
  line-height: .5;
}

#slide01 .body-text {
  font-size: 20px;
  font-weight: 300;
}

#slide01 .enfasis {
  font-weight: 700;
}

#slide01 .hero-img {
  position: absolute;
  top: -5%;
  right: 1%;
  text-align: center;
}

#slide01 .hero-img img {
  width: 90%;
}

#slide01 .content {
  position: relative;
}


.features-list__item {
	display: inline-block;
	margin-right: 20px;
	margin-bottom: 15px;
}

.features-list__icon {
	margin-right: 5px;
	
}

.features-list__icon img {
	width: 20px;
}

@media (max-width: 420px) {
  #slide01 .wrapper-land {
    width: 70%;
    margin: 0 auto;
  }
  #slide01 .title,
  #slide01 .subtitle {
    font-size: 1.8em;
    line-height: 1;
  }
  #slide01 .hero-img {
    text-align: left;
  }
}

@media (min-width: 488px) and (max-width: 599px) {
  .no-touch #slide01 .title,
  .no-touch #slide01 .subtitle {
    font-size: 1.9em;
    line-height: 1;
  }
  .no-touch #slide01 .body-text {
    width: 440px;
  }
  .no-touch #slide01 .wrapper-land {
    padding-top: 30px;
  }
  .no-touch #slide01 .bg-image {
    z-index: 0;
  }
  .no-touch #slide01 .hero-img {
    right: -2%;
    top: 20%;
    text-align: center;
  }
  .no-touch #slide01 .hero-img img {
    width: 55%;
  }
}

@media (min-width: 600px) and (max-width: 767px) {
  .no-touch #slide01 .wrapper-land {
    padding-top: 80px;
  }
  .no-touch #slide01 .hero-img {
    right: 0;
    top: 20%;
    text-align: right;
  }
  .no-touch #slide01 .hero-img img {
    width: 55%;
  }
  .no-touch #slide01 .lista-features {
    width: 65%;
  }
}

@media (max-width: 767px) {
	
	.no-touch .fs {
		height: auto;
	} 	
  .no-touch #slide01 .wrapper-land {
    padding-top: 30px;
	padding-bottom: 30px;
  }
  .no-touch #slide01 .hero-img {
    display: none;
  }
  
  .no-touch #slide01 .subtitle,
  .no-touch #slide01 .title   {
    line-height: .9;
  }
  
}

@media (min-width: 737px) and (max-width: 768px) {
  .touch #slide01 .wrapper-land {
    -webkit-transform: translate(-50%, -50%);
       -moz-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  .touch #slide01 .hero-img {
    text-align: right;
    position: absolute !important;
    top: 45%;
  }
  .touch #slide01 .hero-img img {
    width: 55%;
  }
  .touch #slide01 .lista-features__item {
    width: 100%;
    margin-bottom: 20px;
  }
}

@media (min-width: 767px) and (max-width: 920px) {
  .no-touch #slide01 .title,
  .no-touch #slide01 .subtitle {
    font-size: 1.9em;
    line-height: 1;
  }
  .no-touch #slide01 .wrapper-land {
    padding-top: 35px;
  }
  .no-touch #slide01 .hero-img {
    right: 0;
    top: 20%;
    text-align: right;
  }
  .no-touch #slide01 .hero-img img {
    width: 55%;
  }
  .no-touch #slide01 .lista-features {
    width: 50%;
  }
  .no-touch #slide01 .lista-features__text {
    font-size: 14px;
  }
}

@media (min-width: 921px) and (max-width: 1200px) {
  .no-touch #slide01 .wrapper-land {
    padding-top: 55px;
  }
  .no-touch #slide01 .hero-img {
    right: -5%;
    top: 20%;
    text-align: right;
  }
  .no-touch #slide01 .hero-img img {
    width: 53%;
  }
  .no-touch #slide01 .lista-features {
    width: 60%;
  }
}

@media (min-width: 1024px) {
  .touch #slide01 .lista-features {
    width: 47%;
  }
}

@media (min-width: 1201px) {
  .no-touch #slide01 .wrapper-land {
    padding-top: 20px;
  }
  .no-touch #slide01 .hero-img {
    right: 0;
    top: 10%;
    text-align: right;
  }
  .no-touch #slide01 .hero-img img {
    width: 63%;
  }
  .no-touch #slide01 .lista-features {
    width: 60%;
	margin-top: 35px;
	font-size: 20px;
  }
}



@media (min-width: 769px) and (max-width: 1024px) {
  .touch #slide01 .hero-img {
    top: 25%;
    position: absolute !important;
	text-align: right;
  }
  .touch #slide01 .hero-img img {
    width: 68%;
  }
  .touch #slide01 .wrapper-land {
    padding-top: 0;
    -webkit-transform: translate(-50%, -50%);
       -moz-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  .touch #slide01 .lista-features__text {
    padding-right: 10px;
  }
  .touch #slide01 .body-text {
    width: 425px;
  }
  
  
  
  
}

@media (max-width: 1024px) {
  .touch #slide01 .content {
    position: relative;
  }
  .touch #slide01 .hero-img {
    position: static;
  }
}

@media (min-width: 320px) and (max-width: 736px) {
  .touch #slide01 {
    padding-top: 55px;
    padding-bottom: 25px;
	height: auto;
  }
  .touch #slide01 .bg-image {
    top: 0;
  }
  .touch #slide01 .hero-img {
    /*display: none;*/
    bottom: 0;
    top: inherit;
    text-align: left;
  }
  .touch #slide01 .hero-img img {
    width: 78%;
  }
  .touch #slide01 .lista-features__item {
    margin-bottom: 30px;
  }
}

@media (min-width: 768px) {
  #slide01 .body-text {
    width: 540px;
  }
}

/* line-rectangle */
.line-rectangle {
  height: 5px;
  min-width: 120px;
  max-width: 150px;
}

.line-rectangle--yellow {
  background: #fff00c;
}

/* separacion */
.separacion {
  margin-top: 30px;
  margin-bottom: 30px;
}

.separacion--sm {
  margin-top: 20px;
  margin-bottom: 20px;
}

.separacion--lg {
  margin-top: 45px;
  margin-bottom: 45px;
}

@media (max-width: 420px) {
  .separacion {
    margin-top: 15px;
    margin-bottom: 15px;
  }
  .separacion--lg {
    margin-top: 25px;
    margin-bottom: 25px;
  }
}

@media (min-width: 488px) and (max-width: 1200px) {
  .no-touch .separacion {
    margin-top: 15px;
    margin-bottom: 15px;
  }
  .no-touch .separacion--lg {
    margin-top: 25px;
    margin-bottom: 25px;
  }
}

#slide01 .lista-features--posbanner .lista-features__item .lista-features__text {
	font-size: 16px;
}
